ul.twitter-mentions {
        background-color:#FFF;
        list-style:none;
        padding:0;
        margin:0;
}
ul.twitter-mentions li {
        overflow:hidden;
        padding:5px;
        color:#666;
        border-bottom:1px dotted #CCC;
        background-color:#FFF;
}
ul.twitter-mentions li strong {
        color:#000;
}
ul.twitter-mentions li.odd {
        background-color:#EDEDED;
}
ul.twitter-mentions img {
        float:left;
        border:1px dotted #CCC;
        padding:2px;
        margin:0 10px 0 0;

.twitter-mentions h1 {
        margin:0;
        padding:0;
        text-indent:-9999em;
        display:block;
        background:url(twitter-mentions.png) no-repeat 0 0;
        width:350px;
        height:82px;
}
